Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06409 Gameplay Major Have not tried Oct 15, 2016, 20:13 Oct 24, 2016, 01:21
Tester system11 View Status Public Platform MAME (Official Binary)
Assigned To Kale Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver nightgal.cpp
Version 0.178 Fixed in Version 0.179 Build 64-bit
Summary 06409: ngtbunny: Night Bunny stalls when winning a hand.
Description Night Bunny counts up the credits when you win a hand, then stalls leaving the player unable to do anything other than enter more credits.
Steps To Reproduce Win a hand.
Additional Information Worth noting that Lady Maker PCB was seen to stall when a hand is won, presumably there's some kind of hopper feedback or similar that the games are waiting for, both games are a BET version.
Flags
Regression Version
Affected Sets / Systems ngtbunny
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.13273
Tafoid
Administrator
Oct 15, 2016, 21:19
Can you provide an inp file that will take someone to the issue?
User avatar
No.13288
Tafoid
Administrator
Oct 23, 2016, 22:05
Confirmed using existing "Win Hand" cheat from royalngt.xml cheat
User avatar
No.13290
Kale
Developer
Oct 24, 2016, 01:21
Added gamble payout button to backspace as default, will need to test a few other BET games before having to make a IPT_MAHJONG_PAYOUT.